/*
Theme Name:     Carpenter Child
Theme URI:
Description:    My Child theme
Author:         Author Name
Author URI:
Template:       carpenter
Version:        1.0
*/

@import url("../carpenter/style.css");

body.page-id-1928 .paragraph-text p { padding-bottom: 1.5em !important; font-size: 18px; }
.submit-review-heading { padding-bottom: 1.5em !important; }
#themegrill_social_icons-2 { display: table; margin: 0 auto; float: none; }

.header .logo_part .logo a {margin: -40px 0 0;}
/*.header .logo_part {width: calc(50% - 275px) !important;}*/
iframe[name='google_conversion_frame']{position: absolute!important;}

header.row.affix .logo_part .logo a {max-width: 150px !important;	margin:-9px 0 0;}
.navbar-default .menu .navbar-collapse .navbar-nav li a {color: #fff !important;}
.navbar-default .menu .navbar-collapse .navbar-nav li.active > a {background: #fff none repeat scroll 0 0 !important; color: #dd3333 !important;}
.navbar-default .menu .navbar-collapse .navbar-nav li a:hover {background: #fff none repeat scroll 0 0 !important; color: #dd3333 !important;}
.contact-hor li a {color: #fff !important;}
.contact-hor li a:hover {color: #fff !important;}
.contact-hor li {color: #fff !important; font-weight:bold !important;}
.contact-hor li:hover {color: #fff !important;}
.social-widget.head li a {color: #ead3a8 !important;}
.carpenters-h1 {color: #dd3333 !important;}
.navbar-default {background-image: linear-gradient(to bottom, #e41f28 0px, #dd3333 100%) !important;}

#main_nav .current-menu-ancestor > a  {background: #fff; color: #dd3333 !important;}


.navbar-default .menu {border-color: #cdced0 !important;}
.navbar-default .menu .navbar-collapse .navbar-nav li a + ul {background-color: #dd3333 !important; padding:0px !important;}
.navbar-default .menu .navbar-collapse .navbar-nav li a + ul { min-width: 265px !important; }
header.row.affix {background: #c3c3c7 !important;}
.tparrows {background: rgba(234, 211, 165, 0.4) none repeat scroll 0 0 !important;}
.tparrows:hover {background: #dd3333  !important;}
.navbar-default .menu .navbar-collapse .navbar-nav li a + ul li a::before {content: "" !important; padding:10px 0px;}
.navbar-default .menu .navbar-collapse .navbar-nav::after {width: 0 !important;}


.tparrows::before {color: #fff;}
.submit::before {background: #dd3333 !important;}
.carpenters-b .submit {background: #cdced0 !important; border: 1px solid #cdced0 !important; color:#000 !important;}
.carpenters-ul ul {background: #484043 !important;}
.carpenters-h2 {color: #fff !important;}
.carpenters-p {background: rgba(34, 36, 32, 0.6) none repeat scroll 0 0 !important;  border-radius: 5px;  color: #fff !important;  font-size: 16px !important;
  font-weight: bold !important;  padding: 8px 6px !important;  text-align: center;}
.carpenters-ul ul li a:hover, .carpenters-ul ul li a:focus {color: #dd3333 !important;}
.section_header .tblock::before {background: #dd3333 !important;}
.section_header .tblock {color: #484043 !important;}
.projects-1 .projects2 .project .project-img::before {background: #dd3333 !important;  opacity: 0.7 !important;}
.projects-1 .projects2 .project {transform: scale(0.97);}

.testimonial-sliders .owl-nav .owl-prev, .testimonial-sliders .owl-nav .owl-next {background: #dd3333 !important;}
.testimonial-sliders .owl-nav .owl-prev:hover, .testimonial-sliders .owl-nav .owl-next:hover {background: #be1a26 !important;}
.testimonial .media-body a {color: #dd3333 !important;}
.latest-meta i {color: #dd3333 !important; font-size:13px;}
.latest-meta i.fa-comments {display:none;}
.latest-meta { font-size:0px !important;}
.latest-news-area .latest-content .latest .latest-news-text .latest-meta a {color: #484043 !important; font-size:13px !important;}
.bloglisting .latest-meta {color: #484043 !important;}
ul.project_filter li a {color: #231f20 !important;  font-weight: 600;}
ul.project_filter li a.active {color: #dd3333 !important;}
.contact-ver2 .item .media .media-left a {border: 1px solid #dd3333 !important; color: #dd3333 !important;}
.contact-ver2 .item .media .media-body {line-height: normal !important; vertical-align: middle;}
ul.social-widget.side a {color: #fff !important;  font-size: 16px !important;}
ul.social-widget.side a:hover {color: #fff !important;}
.client-carousel .owl-nav .owl-prev, .client-carousel .owl-nav .owl-next {background: #dd3333 !important;}
.client-carousel .owl-nav .owl-prev, .client-carousel .owl-nav .owl-next:hover {background: #e31f1f !important;}
.client-carousel .owl-nav {position: absolute; right: 0; top: -45px;}


footer.row .footer-top .footer-sidebar .widget .widget_title {color: #dd3333 !important;}
.footer-widget.widget_categories ul li a, .footer-widget.widget_archive ul li a, .footer-widget.widget_meta ul li a {color: #cdced0 !important;}
.footer-widget.widget_categories ul li a:hover, .footer-widget.widget_archive ul li a:hover, .footer-widget.widget_meta ul li a:hover {color: #dd3333 !important;}
.footer-widget, .footer-widget a {color: #cdced0 !important;}
.contact-ver1 li .fleft {color: #cdced0 !important;}
.footer-widget #contactFormWidget input[type="text"], .footer-widget #contactFormWidget textarea {color: #ead3a8;}
.contact-ver1 li i {color: #cdced0 !important;}
.contact-widget-wrapper .submit {background: #dd3333 !important; color: #fff !important;}
footer.row .footer-bottom {background: #dd3333 !important; color: #fff !important;}
footer.row .footer-bottom a {color: #fff !important; font-weight:600;}
.footer-top-sidebar-testimonial {background: #efefef; padding: 20px 0 0;}

.emergency-contact .left-side::after {border-left: 160px solid #dd3333 !important;}
.emergency-contact .left-side {background: #dd3333 !important;}
.emergency-contact .left-side::before {border-left: 174px solid #cdced0 !important;}
.emergency-contact .left-side .content .email {color: #fff !important;}
.emergency-contact .left-side .content .phone {color: #fff !important;}
.emergency-contact .left-side .content h3 + h3 {color: #fff !important;}
.emergency-contact .left-side .content h3 {color: #fff !important;}

.project-post-info .project-post-image a::after {background: #dd3333 !important; opacity: 0.7 !important;}
.project-post-image .list-unstyled { opacity: 0;  position: absolute;  top: 44%;  right:0; left:0; text-align:center;  transition: all 500ms ease 0s; margin:0px;}
.project-post-image:hover .list-unstyled { opacity: 1;  z-index:12;}
.project-post-image .list-unstyled li {display:inline-block;}
.project-post-image .list-unstyled li a {border: 1px solid rgba(255, 255, 255, 0.5); color: #fff; font-size: 18px; height:45px;line-height: 45px; width:50px; margin: 0 0 0 7px;}
.project-post-image .list-unstyled li a i {	color:#fff; margin:0px;}
.project-post-image .list-unstyled li a::after {background: none !important;}
.project-post-image a img {/*max-height: 350px;*/  min-height: 350px;  width: 100%;}
.projects2 .project img {/*max-height: 250px;*/  min-height: 250px;  width: 100%;}
span.testimonial-name {color: #c41805; display: block; font-weight: bold;}

.inner-pages-details {display: block; max-height: 250px;  overflow: hidden;}
.home-page-photo-gallery {display: block; max-height: 250px;  overflow: hidden;}

/*.page-id-311 .project-img img{max-height: 415px;  min-height: 415px;  width: 100%;}*/
.project .project-text .list-unstyled {bottom: 0; left: 0; right: 0 !important; top: 45% !important; margin:0px;}
.project .project-text .list-unstyled li {display: inline-block; float: none !important;}
.project .project-text .list-unstyled li a {height: 45px !important; line-height: 45px !important; width: 49px !important;}


.pagination {float: left;  font-size: 15px;  text-align: center;  width: 100%;}
.pagination span.current {background: #dd3333;  border-color: #fff;  border-radius: 0;  color: #fff;  padding:12px 20px;  font-weight:normal;}
.pagination span.extend { background: #fff;  border-color: #dfdfdf;  border-radius: 0;  color: #000;  padding:12px 20px;  font-weight:normal;}
.pagination a {  background: #fff;  border-color: #dfdfdf;  border-radius: 0;  color: #898989; padding:12px 20px;   font-weight:normal;}
.pagination a:hover { background: #dd3333;  border-color: #dfdfdf;  border-radius: 0;  color: #fff;}
.pagination li {display: inline-block;  float: none !important;}
.pagination span.dots {  background: #fff;  border-color: #dfdfdf;  border-radius: 0;  color: #898989; padding:12px 20px;   font-weight:normal;}
/*.pagination li.active a {background: #dd3333 !important; color: #fff !important;}
.pagination li span:hover {background: #dd3333 !important; color: #fff !important;}*/

.latest-news-area .latest-content .latest .latest-image .latest-info-date {background: #dd3333 !important;}
.wpcf7-submit.btn-default.submit:hover {background: #dd3333 !important; color: #fff !important;}
.wpcf7-submit.btn-default.submit {color: #000 !important;}
.map-split {margin-bottom: 45px;}
.latest-news-area .latest-content .latest .latest-news-text h4:hover {color: #333 !important;}
#gform_4 input[type="text"], #gform_4 select, #gform_4 textarea {
    margin-bottom: 20px;
    border-radius: 0;
    color: #333;
    padding: 11px 10px;
    border: 1px solid #e1e1e1;
    height: auto;
}
#gform_4 label.gfield_label {
    display: none;
}
.google-captcha {
    padding: 0 !important;
    margin: 0 !important;
}
/******* add css 19 sep 2016 **********/
.tp-parallax-wrap {margin: 0 0 0 40px;}
.single .wpb_content_element ol  { margin:0px; padding:0px;}
.single .wpb_content_element ol li {font-size: 15px; list-style-position: inside; margin: 0 0 15px; text-align: justify;}
.single .wpb_content_element ol li a {color: #dd3333 !important;}
#commentform input[type="submit"] { color:#222;}
#commentform input[type="submit"]:hover {background: #dd3333 !important; color:#fff;}
.blog .post-meta li a:hover {color: #dd3333 !important;}
.blog p {color: #333 !important; text-align:justify;}
.blog p a {color: #dd3333 !important;  text-decoration: none !important;}
.latest-news-area .latest-content .latest .latest-news-text {min-height: 245px;}
/*#gform_1 {margin-top: 85px; margin-bottom: -57px;}*/
#gform_1 input[type="text"] {margin-bottom: 20px;  border-radius: 0;    /*color: #959595;*/ color: #333;    padding: 11px 10px;    border: 1px solid #e1e1e1;    height: auto;}
#gform_1 input[type="text"], #gform_1 select, #gform_1 textarea,
#gform_2 input[type="text"], #gform_2 select, #gform_2 textarea {margin-bottom:20px; border-radius:0; /*color:#959595;*/ color: #333; padding:11px 10px; border:1px solid #e1e1e1; height:auto;}
#gform_1 li label,
#gform_2 ul:not(.gfield_radio) > li:not(#field_2_4):not(#field_2_7) > label, #gform_2 .ginput_complex span > label {color: #959595; display:none;}
#gform_1 li input.medium,
#gform_2 li input.medium { width: 97.5%;}
#gform_1 li .name_first label[for*="input_1_1_3"],
#gform_2 li .name_first label[for*="input_1_1_3"] { font-size: 0;}
#gform_1 input[type="submit"], #gform_2 input[type="submit"], #gform_4 input[type="submit"] {background: #dd3333; border: medium none; color: #fff; font-weight: bold; padding: 10px 20px; z-index:99; position:relative;}
#gform_1 input[type="submit"]:hover, #gform_2 input[type="submit"]:hover {background: #333;}
#gform_2 .gform_footer { margin-top: 0 !important; }
#gform_2 .gfield_radio li input[type="radio"] { margin-top: 5px !important; }
.page-template .blog_content {padding: 40px 0 0;}
.page-cover-tittle {background: rgba(51, 51, 51, 0.6); border: 1px dashed #cdced0 !important; color: #fff !important; max-width: 600px; line-height:24px !important; font-size:28px !important;}
.vc_row-fix {margin-left: 0px !important; margin-right: 0px !important;}
.latest-news-text a {color: #dd3333 !important;}
#gforms_confirmation_message_1 {background: #dd3333; color: #fff;  font-size: 20px;  padding: 40px 0;  text-align: center; margin-top:85px;}
#gform_2 .gfield_radio li { display: inline-block; padding-right: 25px !important; }

.gform_confirmation_message_2.gforms_confirmation_message {
    margin-top: 30px;
}

.topbar-right {background: rgba(51, 51, 51, 0.5); border-radius: 5px;  padding: 8px 20px 0 !important; text-align:center !important; width:auto;}
a.sbi_load_btn {background-color: #dd3333 !important;}
#cff .cff-view-comments {background: #dd3333 none repeat scroll 0 0 !important;}

.page-id-621 .sectpad {padding: 30px 0 !important;}
.page-id-623 .sectpad {padding: 30px 0 !important;}
.page-id-625 .sectpad {padding: 30px 0 !important;}
.page-id-627 .sectpad {padding: 30px 0 !important;}
.page-id-629 .sectpad {padding: 30px 0 !important;}
.project-post-area {padding-bottom: 40px !important; padding-top: 40px !important;}

.sectpad {padding: 30px 0 !important;}


/*#sb_instagram, #cff {background: rgba(51, 51, 51, 0.6) none repeat scroll 0 0;  border-radius: 5px;  box-shadow: 0 0 5px #5a5a5a;}*/


/***** blog post page *****/
.blog .post-date {background: #dd3333 !important;}
.widget .search-form .form-control {background: #dd3333 !important;}
.widget .search-form .form-control + .input-group-addon {background: #dd3333 !important;}
.widget .search-form .form-control + .input-group-addon button {background: #dd3333 !important;}
.widget .widget-title::before {background: #dd3333 !important;}
.blog .post-meta li i {color: #dd3333 !important;}
.blog .read-more {color:#000 !important;}
.list-shortcode li {color: #dd3333 !important;}
.tagcloud li {display: block !important;}
.tagcloud li a {border-radius: 0 !important;  border-width: 0 0 1px !important;  margin: 0 !important;  padding: 10px 5px !important;  width: 100%;}
.tagcloud li a:hover {background: #dd3333 !important;}


.page-cover-tittle h1  {font: 600 30px/26px "Open Sans",sans-serif!important;  margin: 0!important;}

.header:not(.affix) .logo_part .logo{
    height: auto !important;
}
.header .logo_part .logo a, .header .logo_part .logo a img{
    max-height: 116px !important;
}

/*our awards*/
.clients-outer.vc_col-sm-3 {min-height: 175px;}
.our-awards .item{border: 5px solid #f5f5f5;text-align: center;line-height: 113px; margin-bottom: 10px;}
.our-awards .item img{max-width: 100%;width: auto;display: inline-block;}
.our-awards .logo-links{text-align: center; margin-bottom: 10px!important;}
.our-awards .logo-links a{color: #E0282D;}
.logo-links > a:nth-child(2)::before {color: #000;content: "|";margin-left: 5px;margin-right: 5px;}

.navbar-default .menu .navbar-collapse .navbar-nav li a {padding: 0 8px!important;}

/*Footer awards*/
.page-id-1194 .footer-top .footer-top-sidebar.widget_text:nth-child(2) {display: none;}
.call-to-action * { color: #fff;  }
.call-to-action h2 { font-family: "Alegreya", serif; text-transform: uppercase; }
.call-to-action p { font-size: 16px; }
.call-to-action .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern { text-transform: uppercase; color: #df2f31 !important; padding: 10px 20px; font-size: 18px; font-weight: 500; }
.experience-area { padding-bottom: 10px; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0 !important; }
.gform_wrapper .gfield_description.validation_message, .gform_wrapper .top_label .gfield_description.validation_message { padding-top: 0 !important; margin-top: 0 !important; }
body .gform_wrapper li.gfield.gfield_error { border: 0; background-color: transparent; margin-top: 6px !important; }
.schedule-appointment li:last-child > .gfield_description.validation_message { display: none; }
body .gform_wrapper li.gfield.gfield_error input[type="text"] { margin-bottom: 6px !important; }
.gform_wrapper form > div.validation_error { font-weight: 500; margin-bottom: 10px; border: 1px solid #ff9e9e; color: #a52121; background-color: #ffe3e4; padding: 10px; }
 .gform_footer .gform_ajax_spinner { position: absolute; }
 body .gform_wrapper .validation_message { color: #de2d30; font-weight: 400;}
 .home .clients { padding-top: 25px; }

body .navbar.navbar-default ul li ul li ul { left: 100%; top: 0; margin-top: 0 !important; display: none !important;}
body .navbar.navbar-default ul li ul li:hover > ul { display: block !important; }
body .navbar.navbar-default ul li ul li.dropdown-submenu > a { position: relative; }
body .navbar.navbar-default ul li ul li.dropdown-submenu > a::after { display: block; content:"\f0d7"; font-family: "FontAwesome"; font-size: 14px; position: absolute; right: 15px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); }

/*05-new-css-start*/
.our_work_section_home_page{margin-bottom:20px!important;}
.our_work_section_home_page figure.wpb_wrapper.vc_figure{width: 100%;}
.our_work_section_home_page figure.wpb_wrapper.vc_figure a{position:relative;z-index: 99;overflow:hidden;height:250px;width: 100%;}
.our_work_section_home_page figure.wpb_wrapper.vc_figure a img{height:250px;object-fit:cover;width: 100%;}
.our_work_section_home_page figure.wpb_wrapper.vc_figure a::after{
    position:absolute;
    content:'';
    width:100%;
    height:100%;
    background-color:rgba(221, 51, 51, 0.7);
    right:100%;
    top:0px;
    -webkit-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
}
.our_work_section_home_page figure.wpb_wrapper.vc_figure a::before{
    content: "\e67b";
    position: absolute;
    font-family: 'Stroke-Gap-Icons';
    color: #fff;
    left: 50%;
    top: 50%;
    font-size: 20px;
    z-index: 9;
    transform: translate(-50%, -50%);
    border: 1px solid rgba(255, 255, 255, 0.5);
    width: 50px;
    height: 45px;
    line-height: 45px;
    display:none;
}
.our_work_section_home_page .wpb_single_image.wpb_content_element.vc_align_center{margin-bottom:0px;}
/* .our_work_section_home_page figure.wpb_wrapper.vc_figure{border:5px solid #fff;} */
.our_work_section_home_page figure.wpb_wrapper.vc_figure a:hover::after{right:0;}
.our_work_section_home_page figure.wpb_wrapper.vc_figure a:hover::before{display:block;}
.our_work_section_home_page h3{
    margin-top: 0px;
    font-size: 18px;
    padding: 10px 0px 0;
    /*min-height: 70px;*/
    line-height: 24px;
    text-transform:uppercase;
}
.our_work_section_home_page .wpb_column.vc_column_container .vc_column-inner> .wpb_wrapper{
    border: 5px solid #fff;
    box-shadow: 0px 0px 10px 0px #e6e6e6;
}
.home-page-shedule-form-left .schedule-appointment li{width:50%!important;margin-top: 0px!important;display:inline-block;}
.home-page-shedule-form-left .schedule-appointment li:last-child{width:100%!important;}
.home-page-shedule-form-left .schedule-appointment li:nth-child(3){width:100%!important;}
.home-page-shedule-form-left .schedule-appointment li:nth-child(4){width:100%!important;}
.home-page-shedule-form-left .schedule-appointment li textarea{height:170px!important;}
.home-page-shedule-form-left .schedule-appointment li input{padding:20px 15px!important;margin-bottom:20px!important;}
.home-page-shedule-form-left .schedule-appointment input[type=submit]{    
    font-weight:500!important;
    padding:20px 70px!important;
    font-size: 24px!important;
    text-transform:uppercase!important;
    letter-spacing: 1px!important;
    margin-top:55px!important;
}
.home-page-shedule-form-left .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100%!important;
}
.home-page-shedule-form-left .gform_wrapper .top_label .gfield_error input.large, .home-page-shedule-form-left .gform_wrapper .top_label .gfield_error select.large, .home-page-shedule-form-left .gform_wrapper .top_label .gfield_error textarea.textarea {
    width: calc(100% - 16px)!important;
}
.home-page-shedule-form-left .schedule-appointment input[type=submit]:hover{
	background-color:rgba(221, 51, 51, 0.7)!important;
}
.home-page-shedule-form-left .schedule-appointment input[type=submit]:focus{outline:none;}

.home-page-shedule-form-left .gform_wrapper form > div.validation_error{display:none;}
.home-page-shedule-form-left .gform_wrapper li.gfield.gfield_error {margin-top:0px!important;margin-bottom:0px!important}
.home-page-shedule-form-right h2{color:#E12A2E!important;}
.home-page-shedule-form-right h2:first-child{    
	font-size:42px!important;
    line-height:50px!important;
    margin-top:16px!important;
    color:#fff!important;
}
.home-page-shedule-form-right .home-page-shedule-form-inner-section {    
	background-color:rgba(221, 51, 51, 0.3)!important;
    margin-top: 22px!important;
    padding-top: 20px;
}
.home-page-shedule-form-right .home-page-shedule-form-inner-section h4{
	position: relative;
    font-size: 24px;
    padding-left:40px;
    margin-bottom: 15px;
    font-family: "Alegreya", serif;
}
.home-page-shedule-form-right .home-page-shedule-form-inner-section h4.left_heading_f:before{
    content: "\f041";
    font-family: FontAwesome;
    position: absolute;
    top: -4px;
    left: 0;
    font-size: 36px;
    color: #E12A2E;
}
.home-page-shedule-form-right .home-page-shedule-form-inner-section h4.right_heading_f:before{
    content: "\f017";
    font-family: FontAwesome;
    position: absolute;
    top:-4px;
    left:0;
    font-size:36px;
    color: #E12A2E;
}
.home-page-shedule-form-right.vc_column_container{padding-left:15px;padding-right:15px;}
/*.call-to-actionnnnn{display:none;}*/

/*05-new-css-end*/
/*14-new-css-start*/
.call-to-action.call-to-actionnn::after{
	position:absolute;
	content:'';
	background-color:rgba(0, 0, 0, 0.5);
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:9;
}

.home-page-shedule-form-right{
	position:relative;
	z-index:99;
}
.home-page-shedule-form-left{
	position:relative;
	z-index:99;
}
/*14-new-css-end*/
/***** Responsive css  *****/
@media (min-width:767px) {
	.schedule-appointment { overflow: hidden;}
    .schedule-appointment li { display: inline-block; width: 33% !important;  vertical-align: top;}
    .schedule-appointment .gform_body { float: left; width: -webkit-calc(100% - 100px); width: -moz-calc(100% - 100px); width: calc(100% - 100px)}
    .schedule-appointment .gform_footer { float: right; clear: none !important; padding-top: 6px !important;}
}

@media (min-width:1300px) {
    .header .main-menu {width: calc(51.5% + 145px) !important;}
}

@media (min-width:1300px) and (max-width:1350px) {
    .header .main-menu a {font-size: 13px !important;}
}

@media (min-width:1200px) {
    div.call-to-action-right { position: absolute; right: 0; width: 80%; max-width: 850px; }
    div.call-to-action-right.vc_column_container>.vc_column-inner { padding-right: 0; padding-top: 10px;  }
    #gform_2 li#field_2_4, #gform_2 li#field_2_7 { display: inline-block; vertical-align: top; width: 47%; }
    #gform_2 li#field_2_4 { margin-right: 3%; }
    .sidebar_section #text-20 { text-align: center; }
}

@media (min-width:768px) and (max-width: 1199px) {
    div.call-to-action-right { position: absolute; right: 0; width: 65%; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
    div.call-to-action-right.vc_column_container>.vc_column-inner { padding-right: 0;  }
}


@media (max-width:1024px) {
.navbar-default .menu {border: none !important;}
.navbar-default .menu .navbar-collapse {transform: skew(0deg) !important;}
.navbar-default {transform: skewX(0deg) !important;}
.page-cover-tittle {margin: 20px 0 0 !important;}
.sidebar_section #text-20 { text-align: center; }
}

@media (width:1024px) {
.header .logo_part .logo {width: auto !important;}
}

@media (width:768px) {
.header .logo_part .logo {margin: 0 !important; width: 233px !important;}
.header .logo_part .logo a {margin: -85px 0 0;}
.header .logo_part .logo {height: auto !important;}
}
@media (max-width:991px) {
	/*.home-page-shedule-form-left .schedule-appointment li{width:100%!important;}*/
	.home-page-shedule-form-left .schedule-appointment li{padding-right:0px!important;}
	.home-page-shedule-form-left .schedule-appointment li:first-child{padding-right:15px!important;}
	.our_work_section_home_page h3{word-wrap: break-word;}
	.home-page-shedule-form-right.vc_col-sm-6{width:100%;}
	.home-page-shedule-form-left.vc_col-sm-6{width:100%;}
	.our_work_section_home_page .vc_col-sm-3{width:50%;}
	.home-page-shedule-form-left .gform_wrapper .top_label .gfield_error input.large, .home-page-shedule-form-left .gform_wrapper .top_label .gfield_error select.large, .home-page-shedule-form-left .gform_wrapper .top_label .gfield_error textarea.textarea {
    width: calc(100% - 0px)!important;
}
}
@media (max-width:767px) {
.home-page-shedule-form-left .schedule-appointment li input {padding: 10px 10px!important;}
.home-page-shedule-form-left .schedule-appointment li textarea {height: 150px!important;}
.home-page-shedule-form-left .schedule-appointment li:first-child{padding-right:0px!important;}
.home-page-shedule-form-left .schedule-appointment input[type=submit] {margin-top:0px!important;}
.home-page-shedule-form-left .schedule-appointment li{width:100%!important;}
.our_work_section_home_page .vc_col-sm-3{width:100%;}
.our_work_section_home_page{margin-bottom:0px!important}
.our_work_section_home_page .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner> .wpb_wrapper {
    margin-bottom: 20px!important;
}
.home-page-shedule-form-right .home-page-shedule-form-inner-section {padding:20px;}
.home-page-shedule-form-right .home-page-shedule-form-inner-section .vc_column-inner{padding-left:0px!important;padding-right:0px!important;}
.home-page-shedule-form-right h2{font-size:24px!important;text-align:center!important;}
.home-page-shedule-form-right h2:first-child{font-size:30px!important;line-height:40px!important;padding:0px!important;}
.home-page-shedule-form-right p br{display:none;}
/*body .navbar.navbar-default .menu .navbar-collapse ul li ul li.dropdown-submenu > a::after { display: none !important; }*/
body .navbar.navbar-default .menu .navbar-collapse ul li ul li ul { left: inherit !important; background: #ad1818 !important; display: block !important}
body .navbar.navbar-default .menu .navbar-collapse ul li ul li ul li a { padding-left: 45px !important; }
.navbar-default {background: none  !important;  padding:0px !important;}
.navbar-default .menu .navbar-collapse {transform: translateX(0%) skew(0deg) !important; margin-left: 0 !important; width: 100vw !important; padding:0px;}
.header .main-menu {width: 100% !important;}
.carpenters-h1 {font-size: 12px !important;}
.navbar-default .navbar-toggle[aria-expanded="true"] {background: #dd3333 !important; border-color: #dd3333 !important;}
.widget_text { padding:0px 10px;}
.image-shortcode img {max-width: 100% !important;}
.footer-top-sidebar .image-shortcode img {max-width: initial !important;}
.header .logo_part .logo {height: auto !important; margin-bottom: 0 !important;  padding: 0 !important;}
.header .logo_part .logo a img {width: auto !important;}
.header .logo_part .logo a {float: none !important;}
.pagination {text-align: left;}
.pagination span.current {padding: 8px 12px;}
.pagination a {padding: 8px 12px;}
.blog p, h2 {padding: 0 15px;}
.single .wpb_content_element ol {padding: 0 15px;}
.vc_custom_1461416054138 .blank-spacer  {display:none;}
.call-to-action .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern { padding: 8px 15px; font-size: 16px; }

.sidebar_section #text-20 { text-align: center; }
}
.filter_row ul li:before {
    content: '';
    background: #898989;
    /*margin: 0px 15px !important;*/
    margin: 0px 6px !important;
    width: 1px;
    height: 14px;
    bottom: -3px;
    position: relative;
    display: inline-block;
    -webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
}

.sidebar_section #text-20 { margin-top: -15px; }
.wonderplugin-gridgallery-item > a, #html5-watermark {	display: none !important; }
.blog ul:not(.post-meta) li {font: 400 14px/26px "Open Sans", sans-serif; margin-bottom: 10px;}
.blog ul:not(.post-meta) li strong {font-style: italic; font-size: 16px;}
.blog ul:not(.post-meta) li a {color: #fff !important; text-decoration: none !important;}
.blog ol:not(.post-meta) li {font: 400 14px/26px "Open Sans", sans-serif; margin-bottom: 10px;}
.blog ol:not(.post-meta) li strong {font-style: italic; font-size: 16px;}
.blog ol:not(.post-meta) li a {color: #fff !important; text-decoration: none !important;}
.view-all-project a { background-color: #dd3333 !important; border-color: #dd3333 !important; font-size: 14px !important; font-weight: bold; padding: 10px 20px; }

.single-post .blog_content .blog-details .post-contents h2 {
     margin-bottom: 20px;
    font: 500 22px/1 "Open Sans", sans-serif;
    letter-spacing: 0.3px;
}
.single-post .blog_content .blog-details .post-contents h3 {
    font-style: italic;
    font-weight: bold;
    font-size: 16px;
}

.workinghours li.item {
    padding: 15px 20px 30px 0px;
}

.workinghours .item .media .media-left {
    padding-right: 8px !important;
}
.workinghours .item .media .media-body {
    overflow: inherit !important;
}

#gform_1 li input.medium{
    width: 100%;
}

a.button3{ display:inline-block; padding:0.5em 1.5em; margin:0.9em 0 0.9em 0; box-sizing: border-box; text-decoration:none; font-family:'Roboto',sans-serif; font-weight:300; color:#FFFFFF; background-color:#e1592e;text-align:center; transition: all 0.2s;}
a.button3:hover{background-color:#DF2D30;}
@media all and (max-width:30em){
a.button3{display:block; margin:0.5em auto;}
}


/* New Home */
.experience-area.vc_custom_1592215454475 .section_header.tblock-box.text-left p {
    font-size: 18px;
}
.section_header.font-18 p {
    font-size: 18px;
}
.our_work_section_home_page {
    display: flex;
    flex-wrap: wrap;
}
.our_work_section_home_page .wpb_column.vc_column_container.vc_col-sm-4>.vc_column-inner, .our_work_section_home_page .wpb_column.vc_column_container.vc_col-sm-4>.vc_column-inner>.wpb_wrapper {
    height: 100%;
}
.our_work_section_home_page .wpb_text_column.wpb_content_element {
    padding: 0 15px;
    margin-bottom: 10px;
}
.our_work_section_home_page .wpb_column.vc_column_container.vc_col-sm-4>.vc_column-inner>.wpb_wrapper {
    position: relative;
    padding-bottom: 50px;
}
.center_but {
    margin: 0 auto;
    max-width: 110px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
}
#area_we_serve .image-shortcode img {
    max-width: 100%;
}
#area_we_serve .section_header.tblock-box p {
    font-size: 18px;
    margin-bottom: 30px;
}
#trusted .section_header.tblock-box p {
    margin: 15px 0;
    padding: 0;
}
#our_gallery a.btn-shortcode.btn.btn-lg.btn-default {
    display: block;
    margin: auto;
    max-width: 140px;
	float: left;
}
/* #trusted a.btn-shortcode.btn.btn-lg.btn-default {
    display: block;
    margin:20px auto 0;
    max-width: 140px;
} */
#trusted .image-shortcode img {
    max-width: 100%;
}
#our_gallery .latest_projects.projects-1.port-listing .row.m0.filter_row {
    display: none;
}
#our_gallery .latest_projects.projects-1.port-listing div#projects .project {
    display: none;
}
#our_gallery .latest_projects.projects-1.port-listing div#projects .project:nth-child(2),
#our_gallery .latest_projects.projects-1.port-listing div#projects .project:nth-child(3),
#our_gallery .latest_projects.projects-1.port-listing div#projects .project:nth-child(4),
#our_gallery .latest_projects.projects-1.port-listing div#projects .project:nth-child(5) {
    display: block;
}
#blogPosts .latest-meta, #blogPosts .latest-news-text p{
	display: none;
}
#blogPosts .latest-news-text{
	min-height: 130px !important;
}